/*  FAQ page  */
.faqBtns h3 {
	margin-top:15px;
}
.faqBtns ul {
	padding:0;
}
.faqBtns ul li{
	display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.faqBtns li {
	padding:10px 20px;
	text-align:center;
	background:#ccc;
	font-family:sans-serif;
	text-transform:uppercase;
}
.faqBtns li > a {
	color:white;
	text-decoration:none;
}
.faqBtns li:hover {
	background:#3b577e;
	color:white;
	text-decoration:none;
}
.faqBtns li a:hover {
	color:white !important;
	text-decoration:none !important;
}
.faqBtns .soci a.img {
	border:none;
}
.faqBtns .soci a {
	text-decoration:none;
}
.faqBtns .topper {
	text-decoration:none;
}

#creditfooter {display:none;}

.feedburnerFeedBlock .headline a { font-size: 18px !important; color:#333333 !important; }

.region2 .feedburnerFeedBlock .headline a { font-size: 16px !important; color:#333333 !important; }

.region8 .feedburnerFeedBlock .headline a {
    color: #808080 !important;
    font-size: 13px !important;
}

.region9 .feedburnerFeedBlock .headline a {
    color: #808080 !important;
    font-size: 13px !important;
}


.pollLinks, .pollLinks a { font-size:11px !important; text-align:right; }